File: changelog

package info (click to toggle)
lxqt-runner 0.11.1-1
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 528 kB
  • ctags: 251
  • sloc: cpp: 1,888; makefile: 10
file content (96 lines) | stat: -rw-r--r-- 3,297 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
lxqt-runner (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Removed some build dependencies:
    - cmake
    - libqt5xdg-dev
    - libqt5xdgiconloader-dev
    - pkg-config
    - qtbase5-private-dev
    - qttools5-dev
    - qttools5-dev-tools
  * Bumped some build-dependencies:
    - liblxqt0-dev (>= 0.11.1)
    - liblxqt-globalkeys0-dev (>= 0.11.1)
    - liblxqt-globalkeys-ui0-dev (>= 0.11.1) 
  * Bump years in d/copyright

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Jan 2017 19:27:11 +0100

lxqt-runner (0.11.0-2) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.0.
  * Bumped Standards to 3.9.8, no changes needed
  * Bumped compat to 10
  * Removed --parallel from rules, standard compat 10
  * Bumped minimum version debhelper (>= 10)
  * Bumped minimum version libqtxdg-dev (>= 2.0.0)
  * Bumped minimum version liblxqt0-dev (>= 0.11.0)
  * Bumped minimum version liblxqt-globalkeys0-dev (>= 0.11.0),
  * Bumped minimum version liblxqt-globalkeys-ui0-dev (>= 0.11.0),
  * Added build dependency libmuparser-dev
  * Added build dependency libqt5svg5-dev
  * Added build dependency libqt5xdgiconloader-dev (>= 2.0.0)
  * Removed build dependency qtscript5-dev
  * Added Recommends lxqt-runner-l10n
  * Fixed VCS fields, using https and plain /git/
  * Fixed copyrights Format field to https
  * Fixed copyrights Source field to lxqt-runner
  * Bumped years in copyrights
  * Added translation control to rules
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo
  * Exported LC_ALL=C.UTF-8, make builds reproducible 

 -- Alf Gaida <agaida@siduction.org>  Wed, 20 Jul 2016 23:36:42 +0200

lxqt-runner (0.10.0-3) unstable; urgency=medium

  *  Remove dbg package in favor of dbgsym. 

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 23:04:25 +0100

lxqt-runner (0.10.0-2) unstable; urgency=medium

  * Merge to unstable.
  * Update Vcs-* fields.
  * Set liblxqt minimal version to 0.10.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 15 Nov 2015 20:25:12 +0800

lxqt-runner (0.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 07 Nov 2015 12:11:59 +0800

lxqt-runner (0.9.0+20151014-1) experimental; urgency=medium

  * Cherry-picked upstream version 0.9.0+20151014.
  * Set new minimum versions for liblxqt and libqtxdg

 -- Alf Gaida <agaida@siduction.org>  Sat, 31 Oct 2015 17:13:50 +0100

lxqt-runner (0.9.0+20150831-1) experimental; urgency=medium

  [ Alf Gaida ]
  * Cherry-picked upstream version 0.9.0+20150831.
  * Cleaned up debian/.gitignore
  * Switched to experimental because of LXQt namespace change
  * Added minimum version for liblxqt0-dev (>= 0.9.0+20150911)
  * Changed mail address czchen
  * Added upstream signing key and use in watch file
  * Added lintian-override for missed manpage
  * Added source/options
  * Drop transitiona packages
  * Append  -Wl,--as-needed on linker flags
  * Fixed copyright to LGPL2.1+ only
  * Added upstream signing key and use in watch file
  * Beautified debian control
  * Initial debian files
  * Initial release (Closes: #747613)

  [ Andrew Lee (李健秋) ]
  * Adding upstream version 0.9.0.

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Feb 2015 18:41:53 +0100